﻿/* MadCap Table Style: */

/*<meta Version="9" conditions="global-import-type.global-file" />*/

	table.TableStyle-specs-system-table
	{
	width: fit-content;
	}

	table.TableStyle-specs-system-table>thead>tr>th, table.TableStyle-specs-system-table>thead>tr>td, table.TableStyle-specs-system-table>tbody>tr>th, table.TableStyle-specs-system-table>tbody>tr>td, table.TableStyle-specs-system-table>tfoot>tr>th, table.TableStyle-specs-system-table>tfoot>tr>td
	{
	border: none !important;
	}

@media print
{
	mcTableStyle
	{
		
	}

	mcTableColumnStyle
	{
		
	}

	mcTableBodyStyle
	{
		font-size: 8pt;
		font-weight: bold;
	}

	mcTableBodyStyle
	{
		font-size: 8pt;
	}
}

mcTableStyle
{
	name: specs-system-table;
	border-collapse: collapse;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 1px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	max-id: 9;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-left-radius: 1px;
	border-top-right-radius: 1px;
	border-bottom-right-radius: 1px;
	border-bottom-left-radius: 1px;
	border-spacing-y: 10;
	border-spacing-x: 10;
	overflow: inherit;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	mc-hide-bottom-ruling: true;
}

mcTableColumnStyle
{
	span: 1;
	id: 8;
	name: Column1;
}

mcTableBodyStyle
{
	span: 1;
	name: WhiteRow;
	id: 2;
	font-size: 10pt;
	size: 1px;
	cell-content-style-tag: p;
	text-align: left;
	font-weight: bold;
	page-break-after: avoid;
}

mcTableBodyStyle
{
	span: 1;
	background-color: var(--Light);
	name: GrayRow;
	id: 1;
	size: 1px;
	font-size: 10pt;
	cell-content-style-tag: p;
	text-align: left;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-specs-system-table
	{
		border-spacing: 0px 0px;
	}

	.TableStyle-specs-system-table-BodyI-Column1-WhiteRow
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyI-Column1-WhiteRow p
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyE-Column1-WhiteRow
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyE-Column1-WhiteRow p
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyF-Column1-WhiteRow
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyF-Column1-WhiteRow p
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyH-Column1-WhiteRow
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyH-Column1-WhiteRow p
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyD-Column1-WhiteRow
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyD-Column1-WhiteRow p
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyC-Column1-WhiteRow
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyC-Column1-WhiteRow p
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyB-Column1-WhiteRow
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyB-Column1-WhiteRow p
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyA-Column1-WhiteRow
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyA-Column1-WhiteRow p
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyG-Column1-WhiteRow
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyG-Column1-WhiteRow p
	{
		font-size: 8pt;
		font-weight: bold;
	}

	.TableStyle-specs-system-table-BodyI-Column1-GrayRow
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyI-Column1-GrayRow p
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyE-Column1-GrayRow
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyE-Column1-GrayRow p
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyF-Column1-GrayRow
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyF-Column1-GrayRow p
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyH-Column1-GrayRow
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyH-Column1-GrayRow p
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyD-Column1-GrayRow
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyD-Column1-GrayRow p
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyC-Column1-GrayRow
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyC-Column1-GrayRow p
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyB-Column1-GrayRow
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyB-Column1-GrayRow p
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyA-Column1-GrayRow
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyA-Column1-GrayRow p
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyG-Column1-GrayRow
	{
		font-size: 8pt;
	}

	.TableStyle-specs-system-table-BodyG-Column1-GrayRow p
	{
		font-size: 8pt;
	}
}

.TableStyle-specs-system-table
{
	border-collapse: collapse;
	mc-hide-bottom-ruling: true;
	overflow: inherit;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 1px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-top-left-radius: 1px;
	border-top-right-radius: 1px;
	border-bottom-right-radius: 1px;
	border-bottom-left-radius: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-spacing: 10px 10px;
}

.TableStyle-specs-system-table-Column-Column1
{
	
}

.TableStyle-specs-system-table-HeadI-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-HeadI-Column1- p
{
	
}

.TableStyle-specs-system-table-HeadE-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-HeadE-Column1- p
{
	
}

.TableStyle-specs-system-table-HeadF-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-HeadF-Column1- p
{
	
}

.TableStyle-specs-system-table-HeadH-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-HeadH-Column1- p
{
	
}

.TableStyle-specs-system-table-HeadD-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-HeadD-Column1- p
{
	
}

.TableStyle-specs-system-table-HeadC-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-HeadC-Column1- p
{
	
}

.TableStyle-specs-system-table-HeadB-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-HeadB-Column1- p
{
	
}

.TableStyle-specs-system-table-HeadA-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-HeadA-Column1- p
{
	
}

.TableStyle-specs-system-table-HeadG-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-HeadG-Column1- p
{
	
}

.TableStyle-specs-system-table-FootI-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-FootI-Column1- p
{
	
}

.TableStyle-specs-system-table-FootE-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-FootE-Column1- p
{
	
}

.TableStyle-specs-system-table-FootF-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-FootF-Column1- p
{
	
}

.TableStyle-specs-system-table-FootH-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-FootH-Column1- p
{
	
}

.TableStyle-specs-system-table-FootD-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-FootD-Column1- p
{
	
}

.TableStyle-specs-system-table-FootC-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-FootC-Column1- p
{
	
}

.TableStyle-specs-system-table-FootB-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-FootB-Column1- p
{
	
}

.TableStyle-specs-system-table-FootA-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-FootA-Column1- p
{
	
}

.TableStyle-specs-system-table-FootG-Column1-
{
	padding-left: 5px;
	padding-right: 5px;
}

.TableStyle-specs-system-table-FootG-Column1- p
{
	
}

.TableStyle-specs-system-table-Body-WhiteRow
{
	height: 1px;
	page-break-after: avoid;
}

.TableStyle-specs-system-table-BodyI-Column1-WhiteRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.TableStyle-specs-system-table-BodyI-Column1-WhiteRow p
{
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-specs-system-table-BodyE-Column1-WhiteRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.TableStyle-specs-system-table-BodyE-Column1-WhiteRow p
{
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-specs-system-table-BodyF-Column1-WhiteRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.TableStyle-specs-system-table-BodyF-Column1-WhiteRow p
{
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-specs-system-table-BodyH-Column1-WhiteRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.TableStyle-specs-system-table-BodyH-Column1-WhiteRow p
{
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-specs-system-table-BodyD-Column1-WhiteRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.TableStyle-specs-system-table-BodyD-Column1-WhiteRow p
{
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-specs-system-table-BodyC-Column1-WhiteRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.TableStyle-specs-system-table-BodyC-Column1-WhiteRow p
{
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-specs-system-table-BodyB-Column1-WhiteRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.TableStyle-specs-system-table-BodyB-Column1-WhiteRow p
{
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-specs-system-table-BodyA-Column1-WhiteRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.TableStyle-specs-system-table-BodyA-Column1-WhiteRow p
{
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-specs-system-table-BodyG-Column1-WhiteRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

.TableStyle-specs-system-table-BodyG-Column1-WhiteRow p
{
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-specs-system-table-Body-GrayRow
{
	height: 1px;
}

.TableStyle-specs-system-table-BodyI-Column1-GrayRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	text-align: left;
	background-color: var(--Light);
}

.TableStyle-specs-system-table-BodyI-Column1-GrayRow p
{
	font-size: 10pt;
}

.TableStyle-specs-system-table-BodyE-Column1-GrayRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	text-align: left;
	background-color: var(--Light);
}

.TableStyle-specs-system-table-BodyE-Column1-GrayRow p
{
	font-size: 10pt;
}

.TableStyle-specs-system-table-BodyF-Column1-GrayRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	text-align: left;
	background-color: var(--Light);
}

.TableStyle-specs-system-table-BodyF-Column1-GrayRow p
{
	font-size: 10pt;
}

.TableStyle-specs-system-table-BodyH-Column1-GrayRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	text-align: left;
	background-color: var(--Light);
}

.TableStyle-specs-system-table-BodyH-Column1-GrayRow p
{
	font-size: 10pt;
}

.TableStyle-specs-system-table-BodyD-Column1-GrayRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	text-align: left;
	background-color: var(--Light);
}

.TableStyle-specs-system-table-BodyD-Column1-GrayRow p
{
	font-size: 10pt;
}

.TableStyle-specs-system-table-BodyC-Column1-GrayRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	text-align: left;
	background-color: var(--Light);
}

.TableStyle-specs-system-table-BodyC-Column1-GrayRow p
{
	font-size: 10pt;
}

.TableStyle-specs-system-table-BodyB-Column1-GrayRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	text-align: left;
	background-color: var(--Light);
}

.TableStyle-specs-system-table-BodyB-Column1-GrayRow p
{
	font-size: 10pt;
}

.TableStyle-specs-system-table-BodyA-Column1-GrayRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	text-align: left;
	background-color: var(--Light);
}

.TableStyle-specs-system-table-BodyA-Column1-GrayRow p
{
	font-size: 10pt;
}

.TableStyle-specs-system-table-BodyG-Column1-GrayRow
{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10pt;
	text-align: left;
	background-color: var(--Light);
}

.TableStyle-specs-system-table-BodyG-Column1-GrayRow p
{
	font-size: 10pt;
}
